Imagick::setImageProperty
Imagick::setImageRenderingIntent
The Imagick class
PHP Manual

# Imagick::setImageRedPrimary

(No version information available, might be only in CVS)

Imagick::setImageRedPrimary — Sets the image chromaticity red primary point

### Description

bool Imagick::setImageRedPrimary ( float `$x` , float `$y` )
Warning

This function is currently not documented; only its argument list is available.

Sets the image chromaticity red primary point.

### Parameters

`x`

`y`

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::setImageProperty
Imagick::setImageRenderingIntent
The Imagick class
PHP Manual